@echo off
echo working on %1
rem copy override\__amhere.wav %1 > tb#tweaks\biff\debug\nul
rem weidu --make-biff %1 >> tb#tweaks\biff\debug\weidu
set found=0
cd %1
for %%a in (*.wav) do set found=1
cd ..
if %found%==1 goto Ifound
echo %1 is empty.
rmdir %1
goto end
:Ifound
weidu --make-biff %1
:end
echo Please type "exit" and press enter.
exit
